PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- d
- e
- g
- h
- l
- o
- p
- r
- s
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - d -

- DnsQuery_A() : pdns.h
- DnsRecordListFree() : pdns.h
- DnsRecordSetCopy() : pdns.h

### - e -

- ENUMLookup() : enum.h

### - g -

- GetFirst() : pdns.h
- GetMXRecords() : pdns.h
- GetNext() : pdns.h
- GetRecords() : enum.h , pdns.h
- GetSRVRecords() : pdns.h

### - h -

- HandleDNSRecord() : pdns.h

### - l -

- LookupSRV() : pdns.h

### - o -

- operator delete() : object.h
- operator delete[]() : object.h
- operator new() : object.h
- operator new[]() : object.h
- operator<<() : pstring.h

### - p -

- PARRAY() : httpform.h , pasn.h , pxml.h
- PAssertCast() : object.h
- PAssertFunc() : object.h
- PFACTORY_LOAD() : pluginmgr.h , url.h
- PGetErrorStream() : object.h
- PLIST() : socket.h
- PLoadPluginDirectory() : pluginmgr.h
- PPLUGIN_STATIC_LOAD() : videoio.h
- PPrintBitwiseEnum() : bitwise_enum.h
- PPrintEnum() : object.h
- PQUEUE() : paec.h , vxml.h
- PReadBitwiseEnum() : bitwise_enum.h
- PReadEnum() : object.h
- PrintOn() : pdns.h
- PSafePtrCast() : safecoll.h
- PSetErrorStream() : object.h
- PSORTED_LIST() : psoap.h , pxmlrpcs.h , ipacl.h
- psprintf() : pstring.h
- PTraceModule() : object.h
- PTraceObjectInstance() : object.h
- pvsprintf() : pstring.h

### - r -

- RDSLookup() : enum.h
- runtime_free() : object.h
- runtime_malloc() : object.h

### - s -

- SetENUMServers() : enum.h
- SetRDSServers() : enum.h

### - w -

- wxFromString() : wxstring.h
- wxToString() : wxstring.h